<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3ANavbox%2Fsandbox%2Fstyles.css</id>
	<title>Module:Navbox/sandbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3ANavbox%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Navbox/sandbox/styles.css&amp;action=history"/>
	<updated>2026-04-23T01:39:41Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Navbox/sandbox/styles.css&amp;diff=23921637&amp;oldid=prev</id>
		<title>imported&gt;Matrix at 18:05, 14 August 2025</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Navbox/sandbox/styles.css&amp;diff=23921637&amp;oldid=prev"/>
		<updated>2025-08-14T18:05:18Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{bots|deny=MusikBot II}} */&lt;br /&gt;
.navbox-test {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test .navbox-test {&lt;br /&gt;
	margin-top: 0; /* No top margin for nested navboxes */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test + .navbox-test, /* TODO: remove first line after transclusions have updated */&lt;br /&gt;
.navbox-test + .navbox-test-styles + .navbox-test {&lt;br /&gt;
	margin-top: -1px; /* Single pixel border between adjacent navboxes */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-inner,&lt;br /&gt;
.navbox-test-subgroup {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-group,&lt;br /&gt;
.navbox-test-title,&lt;br /&gt;
.navbox-test-abovebelow {&lt;br /&gt;
	padding: 0.25em 1em;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-group {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test,&lt;br /&gt;
.navbox-test-subgroup {&lt;br /&gt;
	background-color: #fdfdfd;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-list {&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	border-color: #fdfdfd; /* Must match background color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-list-with-group {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	border-left-width: 2px;&lt;br /&gt;
	border-left-style: solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* cell spacing for navbox cells */&lt;br /&gt;
/* Borders above 2nd, 3rd, etc. rows */&lt;br /&gt;
/* TODO: figure out how to replace tr as structure;&lt;br /&gt;
 * with div structure it should be just a matter of first-child */&lt;br /&gt;
tr + tr &amp;gt; .navbox-test-abovebelow,&lt;br /&gt;
tr + tr &amp;gt; .navbox-test-group,&lt;br /&gt;
tr + tr &amp;gt; .navbox-test-image,&lt;br /&gt;
tr + tr &amp;gt; .navbox-test-list {&lt;br /&gt;
	border-top: 2px solid #fdfdfd; /* Must match background color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-title {&lt;br /&gt;
	background-color: #ccf; /* Level 1 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-abovebelow,&lt;br /&gt;
.navbox-test-group,&lt;br /&gt;
.navbox-test-subgroup .navbox-test-title {&lt;br /&gt;
	background-color: #ddf; /* Level 2 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-subgroup .navbox-test-group,&lt;br /&gt;
.navbox-test-subgroup .navbox-test-abovebelow {&lt;br /&gt;
	background-color: #e6e6ff; /* Level 3 color */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-even {&lt;br /&gt;
	background-color: #f7f7f7;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-odd {&lt;br /&gt;
	background-color: var(--background-color-base, #fff);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TODO: figure out how to remove reliance on td as structure */&lt;br /&gt;
.navbox-test .hlist td dl,&lt;br /&gt;
.navbox-test .hlist td ol,&lt;br /&gt;
.navbox-test .hlist td ul,&lt;br /&gt;
.navbox-test td.hlist dl,&lt;br /&gt;
.navbox-test td.hlist ol,&lt;br /&gt;
.navbox-test td.hlist ul {&lt;br /&gt;
	padding: 0.125em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test .navbar {&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-test-title .navbar {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/** T367463 */&lt;br /&gt;
body.skin--responsive .navbox-test-image img {&lt;br /&gt;
	max-width: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
	body.ns-0 .navbox-test {&lt;br /&gt;
		display: none !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dark mode fixes */&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test,&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-subgroup,&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-list {&lt;br /&gt;
		background-color: #12161C;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night tr + tr &amp;gt; .navbox-test-abovebelow,&lt;br /&gt;
	html.skin-theme-clientpref-night tr + tr &amp;gt; .navbox-test-group,&lt;br /&gt;
	html.skin-theme-clientpref-night tr + tr &amp;gt; .navbox-test-image,&lt;br /&gt;
	html.skin-theme-clientpref-night tr + tr &amp;gt; .navbox-test-list {&lt;br /&gt;
		border-top: 2px solid #12161C; /* Must match background color */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-list {&lt;br /&gt;
		border-color: #12161C; /* Must match background color */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-title {&lt;br /&gt;
		background-color: #2A2A5C; /* Level 1 color */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-abovebelow,&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-group,&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-subgroup .navbox-test-title {&lt;br /&gt;
		background-color: #212145; /* Level 2 color */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-subgroup .navbox-test-group,&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-subgroup .navbox-test-abovebelow {&lt;br /&gt;
		background-color: #1C1C3B; /* Level 3 color */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .navbox-test-even {&lt;br /&gt;
		background-color: #181B25;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test,&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-subgroup,&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-list {&lt;br /&gt;
		background-color: #12161C;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os tr + tr &amp;gt; .navbox-test-abovebelow,&lt;br /&gt;
	html.skin-theme-clientpref-os tr + tr &amp;gt; .navbox-test-group,&lt;br /&gt;
	html.skin-theme-clientpref-os tr + tr &amp;gt; .navbox-test-image,&lt;br /&gt;
	html.skin-theme-clientpref-os tr + tr &amp;gt; .navbox-test-list {&lt;br /&gt;
		border-top: 2px solid #12161C; /* Must match background color */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-list {&lt;br /&gt;
		border-color: #12161C; /* Must match background color */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-title {&lt;br /&gt;
		background-color: #2A2A5C; /* Level 1 color */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-abovebelow,&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-group,&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-subgroup .navbox-test-title {&lt;br /&gt;
		background-color: #212145; /* Level 2 color */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-subgroup .navbox-test-group,&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-subgroup .navbox-test-abovebelow {&lt;br /&gt;
		background-color: #1C1C3B; /* Level 3 color */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .navbox-test-even {&lt;br /&gt;
		background-color: #181B25;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Matrix</name></author>
	</entry>
</feed>